/* Général */
body {
	background: linear-gradient(to bottom, rgba(203,218,225,1), rgba(255,0,0,0)) no-repeat; }
#corpsCentral {
	max-width : 1100px;
	margin:auto;
	box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.15);
	border-radius: 10px 10px 10px 10px; }

/* En-tête */
header {
	background-image: url('img/header.png');
	color: #54859C;
	font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif; }
header img {
	float:left; margin:15px; }
header h1 {
	font-size: 350%; }
header h3 {
	position:relative; top:-25px; }

/* Liens */
nav {
	background-image: url('img/fond_navigation.png');
	padding:0px; }
nav div {
	margin-right:10px; }
nav a {
	background : #4a585d url('img/fond_item.png');
	display:inline-block;
	width:100%;
	border-radius: 5px 5px 0 0;
	text-align : center;
	color : white;
	text-decoration-line: none;
	font-size: 110%;
	font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;;
	text-transform: uppercase;
	font-weight : bold; }
nav a:hover {
	background: #578BA2 url('img/fond_item.png') scroll; }

/* Corps */
main {
	margin: 10px;
	margin-top: 5px; }
.blocBordure {
	background-color: #eceeee;
	border-radius: 5px 5px 5px 5px;
	margin:5px;
}
main h2, main h3 {
	font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif; }
main h2 {
	color: #ff9900; }
main h3 {
	color: #8EB2C2;
	font-weight : bold; }

main ul {
	list-style-image: url('img/postbullets.png'); }

.orange { color : #ff9900; }
.gras { font-weight: bold; }

.contactImg {
	float : right; }

/* Pied */
footer {
	margin: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 65%;
	text-align: center; }
